/**
 *
 * Contact
 * https://www.#.com
 *
 */
 
/* Generic */
body {position:relative;}
.contact, .contact * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.contact * {outline:none !important;font-size:14px;color:#000;}
.contact {width:auto;padding:0;margin:0 auto;background:#F1F1F1;border:solid 1px #C9C9C9;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.contact.xsmall {max-width:300px;}
.contact.small {max-width:400px;}
.contact.medium {max-width:500px;}
.contact > header {padding:30px 30px 20px 30px;}
.contact > header > hr {display:none;}
.contact > section {background:#FFF;padding:30px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}

/* Form fields */
.contact .form-row {width:100%;margin-bottom:10px;}
.contact .form-row.two {font-size:0;}
.contact .form-row.two > div {display:inline-block;width:calc(50% - 5px);}
.contact .form-row.two > div:first-child {margin-right:10px;}
.contact .form-row.three {font-size:0;}
.contact .form-row.three > div {display:inline-block;width:calc(33% - 6px);vertical-align:top;}
.contact .form-row.three > div:nth-child(2) {width:calc(34% - 8px);margin-left:10px;margin-right:10px;}
.contact .form-row .title {font-size:14px;line-height:16px;text-align:left;margin-bottom:3px;display:none;}
.contact .form-row .title.keep-visible {display:block;}
.contact .field {background:#FFF;font-size:14px;width:100%;margin:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.contact.xsmall .field {font-size:13px;}
.contact input {height:40px;border:solid 1px #E4E4E4;font-size:14px;padding-left:10px;padding-right:10px;background:#FFF;}
.contact textarea {resize:none;height:100px;border:solid 1px #E4E4E4;font-size:14px;line-height:14px;padding:10px;background:#FFF;}
.contact input::-webkit-input-placeholder,
.contact textarea::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
  color:#9B9B9B;
}
.contact input::-moz-placeholder,
.contact textarea::-moz-placeholder { /* Firefox 19+ */
  color:#9B9B9B;
}
.contact input:-ms-input-placeholder,
.contact textarea:-ms-input-placeholder { /* IE 10+ */
  color:#9B9B9B;
}
.contact input:-moz-placeholder,
.contact textarea:-moz-placeholder { /* Firefox 18- */
  color:#9B9B9B;
}
/* Checkbox and Radio button styles */
.contact .checkbox-radio {
  height:40px;
}
.contact .checkbox-radio > div {
  position:relative;
}
.contact .checkbox-radio > div > div {
  position:absolute;
  left:0;
  top:0;
}
.contact .checkbox-radio input[type='checkbox'],
.contact .checkbox-radio input[type='radio'] {
  position:absolute;
  top:0;
  left:0;
  border:none;
  margin:0;
  padding:0;
  width:40px;
  height:40px;
}
.contact .checkbox-radio input[type='checkbox']:checked + label:after,
.contact .checkbox-radio input[type='radio']:checked + label:after {
  content:"";
  background:#00C659;
  display:inline-block;
  position:absolute;
  top:11px;
  left:11px;
  width:18px;
  height:18px;
}
.contact .checkbox-radio label {
  line-height:40px;
  cursor:pointer;
  padding:0 0 0 40px;
  margin:0;
  display:inline-block;
}
.contact .checkbox-radio label:before {
  content:"";
  width:40px;
  height:40px;
  border:solid 1px #E4E4E4;
  background:#FFF;
  cursor:pointer;
  position:absolute;
  top:0;
  left:0;
  box-sizing:border-box;
}
.contact .checkbox-radio.rounded label:before, .contact .checkbox-radio.rounded label:after {
  -moz-border-radius:50% !important;
  -webkit-border-radius:50% !important;
  border-radius:50% !important;
}
.contact .checkbox-radio label > span {
  display:inline-block;
  font-size:14px;
  line-height:16px;
  color:#000;
  vertical-align:middle;
  margin-left:7px;
}
.contact .field.cm-date {cursor:pointer;padding-right:36px;background-repeat:no-repeat;background-size:20px 20px;background-position:right 8px center;background-image:url("../../images/icons/cal1.png");}
.contact .field.cm-time {cursor:pointer;padding-right:36px;background-repeat:no-repeat;background-size:20px 20px;background-position:right 8px center;background-image:url("../../images/icons/time1.png");}
/* Datepicker plugin overrides */
.datepicker.dropdown-menu {max-width:250px;padding:4px;margin:0;}
.datepicker.datepicker-inline td, .datepicker.datepicker-inline th, .datepicker.dropdown-menu td, .datepicker.dropdown-menu th {padding:4px 7px;}
.datepicker.dropdown-menu .table-condensed {border:none;}
.datepicker.dropdown-menu .datepicker-days thead .dow {font-weight:bold;}
.datepicker.dropdown-menu .datepicker-days tbody .day.today {background:none;color:#3F9FFF;font-weight:bold;}
.datepicker.dropdown-menu .datepicker-days tbody .day.active {background:#3F9FFF;color:#FFF;font-weight:bold;}
.datepicker.dropdown-menu .datepicker-days tbody .day.today:hover {background:#EEE;}
.datepicker.dropdown-menu .datepicker-days tbody .day.active:hover {background:#3F9FFF !important;}
.datepicker.dropdown-menu .datepicker-days tbody .day.old,
.datepicker.dropdown-menu .datepicker-days tbody .day.new {color:#CCC;}
/* File field */
.contact .form-row.file {position:relative;}
.contact .form-row.file input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;overflow:hidden;z-index:-1;}
.contact .form-row.file label {width:100%;font-size:14px;line-height:16px;color:#9B9B9B;text-align:left;text-overflow:ellipsis;white-space:nowrap;border:solid 1px #E4E4E4;cursor:pointer;display:block;overflow:hidden;padding:11px 10px 11px 44px;position:relative;}
.contact .form-row.file label.selected {color:inherit;}
.contact .form-row.file label i {position:absolute;top:7px;left:10px;width:24px;height:24px;background-color:#3F9FFF;background-repeat:no-repeat;background-size:14px 14px;background-position:left 5px center;background-image:url(../imgs/arrow-up.html);-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.contact .form-row.file.unboxed label {border:none;padding:8px 20px 8px 55px;font-size:22px;line-height:24px;color:inherit;}
.contact .form-row.file.unboxed label i {top:0;left:0;width:40px;height:40px;background-size:26px 26px;background-position:left 7px center;}
.contact .form-row + .form-row.file.unboxed,
.contact .form-row.file.unboxed + .form-row {margin-top:20px;}
/* Select 2 overrides */
.contact .select2-container {width:100% !important;text-align:left;}
.contact .select2-container .select2-selection {height:40px;border:solid 1px #E4E4E4;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background:#FFF;}
.contact .select2-container .select2-selection .select2-selection__arrow {height:40px;width:30px;top:0;right:0;}
.contact .select2-container .select2-selection .select2-selection__arrow b {
   display: none;
}
.contact .select2-container .select2-selection .select2-selection__arrow:before{
   position: absolute;
   right: 11px;
   top: 12px;
   font-family: 'iconfont';
   font-size: 13px;
   content: '\e874';
}
.contact .select2-container.select2-container--open .select2-selection .select2-selection__arrow b {border-width:0 5px 7px 5px;}
.contact .select2-container .select2-selection .select2-selection__rendered {height:38px;color:#000;font-size:14px;line-height:38px;padding-left:10px;padding-right:30px;}
.contact.xsmall .select2-container .select2-selection .select2-selection__rendered {font-size:13px;}
.contact .select2-container .select2-selection__clear {width:20px;text-align:right;font-size:18px;color:#888;}
.contact .select2-container .select2-selection__placeholder {color:#9B9B9B;}
.contact.xsmall .select2-container .select2-selection__placeholder {font-size:13px;}
.select2-dropdown {border-color:#E4E4E4;}
.select2-dropdown .select2-results li {font-size:14px;line-height:14px;padding:13px 10px;}
.select2-dropdown .select2-search {padding:9px 10px;}
/* Google reCAPTCHA */
.contact .re-captcha {margin-top:20px;margin-bottom:10px;}
/* Google Invisible reCAPTCHA */
.contact .re-captcha.invisible {margin:0;}
.contact .grecaptcha-badge {display:none;}
/* Messages box */
.contact .msg {display:none;padding:12px 20px 12px 40px;font-size:12px;line-height:16px;text-transform:uppercase;word-break:break-word;margin:20px 0 10px 0;background-repeat:no-repeat;background-size:20px 20px;background-position:left 12px top 12px;}
.contact .msg.error {color:#FFF;background-color:#FFA12A;background-image:url(../imgs/x.html);}
.contact .msg.success {color:#FFF;background-color:#00D466;background-image:url(../imgs/tick.html);}
.contact .msg strong {color:inherit;}
/* Submit button */
.contact .btn {border:0;background:#3F9FFF;color:#FFF;font-weight:400;cursor:pointer;padding:12px 40px;margin-top:10px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.contact .btn:hover {opacity:0.9;}
/* Theme Minimal */
.contact.theme-minimal {border:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.contact.theme-minimal input {border-width:0 0 1px 0;}
.contact.theme-minimal .select2-container .select2-selection {border-width:0 0 1px 0;}
.contact.theme-minimal > section {-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.contact.theme-minimal .form-row.file.boxed label {border-width:0 0 1px 0;line-height:17px;}
/* Theme Modern */
.contact.theme-modern > header {padding-bottom:10px;}
.contact.theme-modern .form-row {margin-bottom:20px;}
.contact.theme-modern .form-row .title {display:block;text-transform:uppercase;font-size:11px;line-height:12px;color:#858585;font-weight:400;padding-left:10px;}
.contact.theme-modern input {padding-left:20px;padding-right:20px;background:#EAEAEA;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.contact.theme-modern > header input {background:#FFF;}
.contact.theme-modern textarea {padding:15px 20px;background:#EAEAEA;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.contact.theme-modern > header textarea {background:#FFF;}
.contact.theme-modern .select2-container .select2-selection {background:#EAEAEA;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.contact.theme-modern > header .select2-container .select2-selection {background:#FFF;}
.contact.theme-modern .select2-container .select2-selection .select2-selection__arrow {right:10px;}
.contact.theme-modern .select2-container .select2-selection .select2-selection__rendered {padding-left:20px;padding-right:40px;}
.contact.theme-modern .select2-container .select2-selection__placeholder {color:transparent;}
.contact.theme-modern input::-webkit-input-placeholder,
.contact.theme-modern textarea::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
  color:transparent;
}
.contact.theme-modern input::-moz-placeholder,
.contact.theme-modern textarea::-moz-placeholder { /* Firefox 19+ */
  color:transparent;
}
.contact.theme-modern input:-ms-input-placeholder,
.contact.theme-modern textarea:-ms-input-placeholder { /* IE 10+ */
  color:transparent;
}
.contact.theme-modern input:-moz-placeholder,
.contact.theme-modern textarea:-moz-placeholder { /* Firefox 18- */
  color:transparent;
}
.contact.theme-modern .checkbox-radio label:before {background:#EAEAEA;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.contact.theme-modern .checkbox-radio label > span {text-transform:uppercase;font-size:11px;line-height:12px;color:#858585;font-weight:400;}
.contact.theme-modern .checkbox-radio input[type='checkbox']:checked + label:after,
.contact.theme-modern .checkbox-radio input[type='radio']:checked + label:after {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.contact.theme-modern .field.cm-date {background-image:url(../imgs/cal2.html);}
.contact.theme-modern > header .field.cm-date {padding-right:46px;background-position:right 18px center;}
.contact.theme-modern .field.cm-time {background-image:url(../imgs/time2.html);}
.contact.theme-modern > header .field.cm-time {padding-right:46px;background-position:right 18px center;}
.contact.theme-modern .form-row.file.boxed label {background:#EAEAEA;padding:14px 20px 12px 44px;text-transform:uppercase;font-size:11px;line-height:12px;color:#858585;font-weight:400;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.contact.theme-modern .form-row.file.boxed label.selected {color:inherit;text-transform:none;font-size:14px;line-height:16px;padding-top:11px;padding-bottom:11px;font-weight:200;}
.contact.theme-modern .btn {width:100%;}
/* Theme London */
.contact.theme-london {background:#FFF;}
.contact.theme-london > header {padding-bottom:0;}
.contact.theme-london > header > hr {display:block;padding:0;margin:0;border:none;border-bottom:solid 1px #454545;padding-top:10px;}
.contact.theme-london .form-row {margin-bottom:20px;}
.contact.theme-london .form-row .title {display:block;text-transform:uppercase;font-size:11px;line-height:12px;color:#454545;font-weight:bold;}
.contact.theme-london input {border:solid 1px #B0B0B0;}
.contact.theme-london textarea {border:solid 1px #B0B0B0;}
.contact.theme-london .form-row.file.boxed label {border:solid 1px #B0B0B0;padding:14px 20px 12px 44px;text-transform:uppercase;font-size:11px;line-height:12px;color:#454545;font-weight:bold;}
.contact.theme-london .form-row.file.boxed label.selected {color:inherit;text-transform:none;font-size:14px;line-height:16px;padding-top:11px;padding-bottom:11px;font-weight:200;}
.contact.theme-london .form-row.file label i {background-color:#454545;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.contact.theme-london .select2-container .select2-selection {border:solid 1px #B0B0B0;}
.contact.theme-london .select2-container .select2-selection__placeholder {color:transparent;}
.contact.theme-london input::-webkit-input-placeholder,
.contact.theme-london textarea::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
  color:transparent;
}
.contact.theme-london input::-moz-placeholder,
.contact.theme-london textarea::-moz-placeholder { /* Firefox 19+ */
  color:transparent;
}
.contact.theme-london input:-ms-input-placeholder,
.contact.theme-london textarea:-ms-input-placeholder { /* IE 10+ */
  color:transparent;
}
.contact.theme-london input:-moz-placeholder,
.contact.theme-london textarea:-moz-placeholder { /* Firefox 18- */
  color:transparent;
}
.contact.theme-london .checkbox-radio label:before {border:solid 1px #B0B0B0;}
.contact.theme-london .checkbox-radio label > span {text-transform:uppercase;font-size:11px;line-height:12px;color:#454545;font-weight:bold;}
.contact.theme-london .field.cm-date {background-image:url(../imgs/cal3.html);}
.contact.theme-london .field.cm-time {background-image:url(../imgs/time3.html);}
.contact.theme-london .btn {background:#454545;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}

@element .contact and (max-width:399px) {
  .contact .form-row.two > div {display:block;width:100%;margin-bottom:10px;}
  .contact .form-row.two > div:first-child {margin-right:0;}
  .contact .form-row.three > div {display:block;width:100%;margin-bottom:10px;}
  .contact .form-row.three > div:nth-child(2) {width:100%;margin:0;margin-bottom:10px;}
  /* Theme Modern */
  .contact.theme-modern .form-row.three > div {margin-bottom:20px;}
  /* Theme London */
  .contact.theme-london .form-row.three > div {margin-bottom:20px;}
  /* Google reCAPTCHA */
  .contact .re-captcha {
    -webkit-transform:scale(0.785);
    transform:scale(0.785);
    -webkit-transform-origin:0 0;
    transform-origin:0 0;
  }
  /* Google Invisible reCAPTCHA */
  .contact .re-captcha.invisible {
    -webkit-transform:none;
    transform:none;
  }
}
